RubyGems Navigation menu

apostle-rails 0.1.3

Rails Bindings for Apostle

Gemfile
          gem 'apostle-rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install apostle-rails
  
  
  
  
  
  
  

Authors:

  • Mal Curtis

Owners:

Licenses:

  • MIT

Total downloads 2,530

For this version 570

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - March 25, 2014 (7.5 KB)
  2. 0.1.2 - November 13, 2013 (7.5 KB)
  3. 0.1.1 - November 12, 2013 (7.5 KB)
  4. 0.1.0 - October 13, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies: